TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking hwclock.sh mountdevsubfs.sh checkroot.sh urandom procps mountall-bootclean.sh mountall.sh bootmisc.sh udev-finish mountnfs.sh checkfs.sh checkroot-bootclean.sh mountnfs-bootclean.sh kmod lvm2
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
bootmisc.sh: mountall-bootclean.sh udev mountnfs-bootclean.sh checkroot-bootclean.sh
udev-finish: udev
mountnfs.sh: networking
checkfs.sh: lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
